
.fl{float: left;}
.fr{float: right;}
.left{float: left;}
.right{float: right;}

/*网站公用样式表*/
.w1200{width: 1200px;margin: 0 auto;}
/*顶部*/

/*******index css*******/
/*首页标题*/
.index .in_title{position: relative;height: 70px;text-align: center;margin-top: 70px;z-index: 1;}
.index .in_title span{position: relative;display: inline-block;font-size: 30px;line-height: 30px;padding: 0 55px;}
.index .in_title span:before,.index .in_title span:after{content:" ";position: absolute;top: 50%;margin-top: -2px;left: 0;width: 32px;height: 4px;background: #d8d8d8;}
.index .in_title span:after{left: auto;right: 0;}
.index .in_title span h3{position: relative;top: -2px;display: inline-block;color: #0699e7;padding-left: 10px;    font-weight: bold;}
.index .in_title span p{display: inline-block;font-family: impact, chicago;color: #3f3f3f;}
.index .in_title.whit span:before,.index .in_title.whit span:after{background: #fff;}
.index .in_title.whit span h3,.index .in_title.whit span p{color: #fff;}
.index a.more{position: relative;display: block;width: 158px;color: #0699e7;font-size: 16px;line-height: 48px;text-align: center;margin: 0 auto;margin-top: 40px;border-radius: 50px;border: 1px solid #0699e7;}
.index a.more:after{content: " ";position: absolute;z-index: -1;top: 0;left: 0;right: 0;bottom: 0;-webkit-transform: scaleX(0);transform: scaleX(0);border-radius: 50px;transition: all .5s;}
.index a.more:hover{color: #fff;}
.index a.more:hover:after{background: #0699e7;-webkit-transform: scaleX(1);transform: scaleX(1);}
/*产品展示*/
.index .product{padding-bottom: 50px;}
.index .product .tab{text-align: center;padding-bottom: 40px;}
.index .product .tab li {
    display: inline-block;
    margin: 4px;
    background: #0699e7;
}
.index .product .tab li a {
    display: block;
    color: #fff;
    font-size: 18px;
    line-height: 40px;
    padding: 0 17px;
    vertical-align: bottom;
}
.index .product .tab li a:hover{color: #fff;background: #0699e7;}
.index .product .box{}
.index .product .box .img{width: 450px;height: 550px;overflow: hidden;}
.index .product .box .img img{width: 100%;height: 100%;display: block;transition: all 1s;}
.index .product .box .img:hover img{transform: scale(1.1);}
.index .product .box .list{width: 100%;}
.index .product .box .list li{float:left;position: relative;margin-right: 20px;margin-bottom: 18px;overflow: hidden;}
.index .product .box .list li:nth-child(4n){margin-right:0;}
.index .product .box .list li .img{position: relative;width: 285px;height: 226px;overflow: hidden;}
.index .product .box .list li .img img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}
.index .product .box .list li .img .mask{position: absolute;top: 0;left:0;right: 0;background: var(--colour4);width: 100%;height: 100%;padding-top: 80px;box-sizing: border-box;opacity: 0;transition: all .5s;}
.index .product .box .list li .img .mask i{display: block;width: 60px;height: 60px;background-position: -111px 0;border: 1px solid #fff;border-radius: 50%;margin: 0 auto;box-sizing: border-box;transition: all .5s;}
.index .product .box .list li .img .mask h3{display: block;color: #fff;font-size: 16px;line-height: 27px;text-align: center;padding: 0 10px;margin: 0 auto;margin-top: 20px;transition: all .5s;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.index .product .box .list li:hover .img .mask,.index .product .box .list li.on .img .mask{opacity: 1;}
/*选择我们*/
.index .advantage{padding-bottom: 60px;}
.index .advantage .title{text-align:center;}
.index .advantage .title div{position: relative;display: inline-block;padding: 0 60px;padding-bottom: 8px;}
.index .advantage .title div:before,.title div:after{content:"“";position: absolute;top: 0;left: 0;font-family: impact;color: #5e5e5e;font-size: 155px;line-height: 125px;height: 45px;display: inline-block;}
.index .advantage .title div:after{content:"”";top: auto;bottom: 0;left: auto;right: 0;}
.index .advantage .title h3{color: #3f3f3f;font-size: 40px;line-height: 60px;font-weight: bold;}
.index .advantage .title h3 span{color: #0699e7;}
.index .advantage .title p{color:#787878; font-size:16px}
.index .advantage ul{padding-top: 100px;}
.index .advantage ul li{float: left;position: relative;width: 276px;height: 231px;border: 2px solid #b1b1b1;margin-right: 20px;text-align:center;}
.index .advantage ul li a{padding: 90px 25px 35px 25px;display:block;cursor: pointer;}
.index .advantage ul li a .img{position: absolute;top: -72.5px;left: 50%;margin-left: -72.5px;display: block;width: 115px;height: 115px;background: #555;border: 15px solid #fff;border-radius: 50%;}
.index .advantage ul li a .img img{position: relative;width: 85px;height: 85px;display: block;padding: 15px;z-index: 2;transition: all 1s;}
.index .advantage ul li a .img:after{content: " ";position: absolute;z-index: 1;top: 0;left: 0;right: 0;bottom: 0;opacity: 0;-webkit-transform: scaleX(0) scaley(0);transform: scaleX(0) scaley(0);border-radius: 50%;transition: all .5s;}
.index .advantage ul li a h3{color: #333;font-size: 21px;font-weight: bold;line-height: 30px;}
.index .advantage ul li a span{color: #999;font-family: Arial, Helvetica, sans-serif;font-size: 14px;line-height: 28px;display: block;}
.index .advantage ul li a p {
    color: #666;
    font-size: 14px;
    line-height: 23px;
    margin-top: 9px;
}
.index .advantage ul li:hover .img:after{background: #0699e7;opacity: 1;-webkit-transform: scaleX(1.01) scaley(1.01);transform: scaleX(1.01) scaley(1.01);}
/*关于我们*/
.index .about{position: relative;padding-top: 60px;}
.index .about.sz{padding: 60px 0;}
.index .about .bg{position: absolute;top: 0;width: 100%;height: 490px;background: url(/image/ab_bg.jpg) no-repeat center top;}
.index .about.sz .bg{height: 100%;}
.index .about .bg:after{content:" ";position: absolute;top: 0;width: 100%;height: 100%;background: var(--colour4);}
.index .about .box{position: relative;padding: 50px 50px 0;padding-bottom:0;z-index: 1;box-sizing: border-box;background: #fff url(/image/yy.jpg) no-repeat center bottom;}
.index .about .box.sz{padding-bottom: 50px;background: #fff;}
.index .about .box .lin{position: absolute;top: 100px;left: 540px;width: 2px;height: 154px;background: #eaeaea;}
.index .about ul{float: left;width: 100%;padding-top:40px;}
.index .about ul li {
    float: left;
    width: 24.3%;
    color: #0699e7;
    text-align: center;
    margin-right: 10px;
}
.index .about ul li img {
    width: 100%;
    height: 207px;
    object-fit: cover;
}

.index .about ul li:nth-child(4n) {
    margin-right: 0;
}
.index .about ul li p{color: #2b2b2b;font-size: 16px;padding-top: 15px;}
.index .about ul li h3{display: inline-block;font-size: 36px;line-height: 30px;font-family: Impact, Haettenschweiler, Franklin Gothic Bold, Arial Black," sans-serif";}
.index .about ul li b{display: inline-block;font-size: 36px;line-height: 30px;}
.index .about .about_img{position: relative;}
.index .about .about_img .img {
    width: 461px;
    height: 323px;
    overflow: hidden;
}
.index .about .about_img .img img{width:100%;height: 100%;display: block;transition: all 1s;object-fit: cover;}
.index .about .about_img:hover .img img{transform: scale(1.1);}
.index .about .about_txt{width: 550px;padding: 10px;padding-bottom: 0;}
.index .about .about_txt .in_title{height: auto;margin: 0;text-align: left;}
.index .about .about_txt .in_title span{padding: 0;padding-bottom: 15px;}
.index .about .about_txt .in_title span:before{display: none;}
.index .about .about_txt .in_title span:after{top: auto;left: 0;bottom: 0;width: 30px;height: 2px;background: #3f3f3f;}
.index .about .about_txt .con {
    color: #333;
    font-size: 14px;
    line-height: 24px;
    text-align: justify;
    margin-top: 10px;
    height: auto;
    display: -webkit-box !important;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 8;
    overflow: hidden;
}
.index .about .about_txt a.more{margin: 0;margin-top: 15px;}
/*新闻中心*/
.index .inews{padding-bottom: 40px;}
.index .inews .in_title{margin-top: 60px;}
.index .inews ul{padding-top: 15px;}
.index .inews ul li{float: left;width: 550px;height: 90px;margin-right: 100px;padding: 12px 0;border-bottom: 1px dashed #e5e5e5;}
.index .inews ul li:nth-child(2n){margin-right: 0;}
.index .inews ul li a{display: block;}
.index .inews ul li h3{color: #383838;font-size: 18px;line-height: 27px;padding-bottom: 12px;transition: all .5s;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.index .inews ul li p {
    color: #8a8a8a;
    font-size: 14px;
    line-height: 21px;
    text-align: justify;
    height: 42px;
    display: -webkit-box !important;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.index .inews ul li .time{display: block;width: 90px;height: 90px;color: #999;font-size: 14px;line-height: 28px;margin-right: 35px;background: #f2f2f2;text-align: center;}
.index .inews ul li .time b{font-weight: normal;display: block;font-size: 28px;padding-top: 24px;}
.index .inews ul li:hover h3{color: #0699e7;}
/*联系我们*/
.index .contact{position: relative;height: 610px;background: url(/image/lx_bg.jpg) no-repeat center top;background-attachment: fixed;background-size: cover;}
.index .contact:after{content:" ";position: absolute;top: 0;width: 100%;height: 100%;background: var(--colour4);}
.index .contact .in_title{margin-top: 110px;}
.index .contact ul{position: relative;padding-top: 70px;z-index: 1;}
.index .contact ul li{float: left;margin-right: 22px;}
.index .contact ul li:last-child{margin-right: 0;}
.index .contact ul li a {
    position: relative;
    display: block;
    width: 365px;
    text-align: center;
    padding: 49px 10px 18px;
    background: #fff;
    cursor: pointer;
    height: 216px;
}
.index .contact ul li a *{position: relative;z-index: 2;}
.index .contact ul li a:after{content: " ";position: absolute;z-index: 1;top: 0;left: 0;right: 0;bottom: 0;opacity: 0;-webkit-transform: scaleX(0) scaley(0);transform: scaleX(0) scaley(0);transition: all .5s;}
.index .contact ul li .icon{width: 30px;height: 30px;display: inline-block;margin-top: 10px;margin-bottom: 25px;transition: all .5s;}
.index .contact ul li .icon.add{background-position: 0 0;}
.index .contact ul li .icon.cel{background-position: -30px 0;}
.index .contact ul li .icon.mail{background-position: -60px 0;}
.index .contact ul li h3{color: #0699e7;font-size: 20px;line-height: 20px;padding-bottom: 15px;margin-bottom: 30px;transition: all .5s;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.index .contact ul li h3:after{content:" ";position: absolute;bottom: 0;left: 50%;margin-left: -15px;width: 30px;height: 2px;background: var(--colour2);transition: all .5s;}
.index .contact ul li span {
    position: relative;
    display: block;
    color: #2e2e2e;
    font-size: 22px;
    transition: all .5s;
    font-weight: bold;
}
.index .contact ul li:hover .icon{-webkit-filter: brightness(500%);-moz-filter: brightness(500%);-ms-filter: brightness(500%);-o-filter: brightness(500%);filter: brightness(500%);transition: all .5s;}
.index .contact ul li:hover h3,.index .contact ul li a:hover span{color: #fff;}
.index .contact ul li:hover h3:after{background: #fff;}
.index .contact ul li:hover a:after{background: #0699e7;opacity: 1;-webkit-transform: scaleX(1) scaley(1);transform: scaleX(1) scaley(1);}
/*友情链接*/
.links_main{padding: 15px 0;background: #0699e7;overflow: hidden;}
.links_main span{color: #fff;display: block;float: left;}
.links_main a{color: #fff;font-size: 14px;padding-right: 10px;float: left;}
/*底部*/
.footer{color: #fff;padding: 55px 0;background: #1c1c1c;}
.footer a{color:#fff;}
.footer .left{width: 850px;}
.footer .fnav{font-size: 16px;line-height: 20px;padding-bottom: 20px;}
.footer .fnav a{float: left;color:#fff;padding: 0 15px;border-right: 1px solid #fff;}
.footer .fnav a:first-child{padding-left: 0;}
.footer .fnav a:last-child{border: 0;}
.footer .left p{font-size: 14px;line-height: 24px;}
.footer .left p.copyright{padding-top: 25px;}
.footer .ewm{float:left;width: 120px;padding: 10px;background: #fff;}
.footer .ewm:last-child{margin-left: 25px;}
.footer .ewm img{display: block;width: 100%;height: 100%;}
.footer .ewm span{display: block;color: #5b5a5a;font-size: 13px;text-align: center;padding-top: 5px;}
.footer .ewm:-child span .icon{background-position: -113px -11px;}
